.erjifontover39158{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont39158{ font-size: 9pt; color: #ffffff ;}
.erjibackground39158{ background-color: #eff8fe ;}
.currentfontStyle39158{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle39158{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.yijifontover39158{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover39158{ background-color: #e8f0fb ;}
.ejfontstyle39158{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font39159{ font-size: 9pt ;}
.fontstyle39159{ font-size: 9pt; color: #343434; font-family: 宋体 ;}

.summarystyle39190{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle39190{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle39171{ font-size: 9pt ;}
.clickstyle39171{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont39171{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle39171{ font-size: 9pt; color: #000000; line-height: 180%; text-decoration: none ;}
.columnstyle39171{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle39171{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c39171 {
font-size: 9pt; color: #000000; line-height: 180%; text-decoration: none 
;}
A.c39171:link {
color:#222222;}
A.c39171:visited {
color:#222222;}
A.c39171:active {
color: #222222;}
A.c39171:hover {
color: #cc0000;}
.timestyle39163{ font-size: 9pt ;}
.leaderfont39163{ font-size: 9pt; color: #ff8b00; line-height: 180% ;}
.titlestyle39163{ font-size: 9pt; color: #3d3d3d; line-height: 180%; text-decoration: none ;}
.morestyle39163{ font-size: 9pt ;}

.morestyle39184{ font-size: 9pt ;}
.clickstyle39184{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont39184{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle39184{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle39184{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle39184{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c39184 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c39184:link {
color:#222222;}
A.c39184:visited {
color:#222222;}
A.c39184:active {
color: #222222;}
A.c39184:hover {
color: #cc0000;}
.morestyle39164{ font-size: 9pt ;}
.clickstyle39164{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont39164{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle39164{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle39164{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle39164{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c39164 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c39164:link {
color:#222222;}
A.c39164:visited {
color:#222222;}
A.c39164:active {
color: #222222;}
A.c39164:hover {
color: #cc0000;}
.leaderstyle39641{ font-size: 9pt; color: #222222 ;}
.morestyle39641{ font-size: 9pt ;}
.linkstyle39641{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle39641{ font-size: 9pt; font-family: 宋体 ;}
A.c39641 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c39641:link {
color:;}
A.c39641:visited {
color:;}
A.c39641:active {
color: ;}
A.c39641:hover {
color: ;}
.titlestyle39165{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.selectstyle39204{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px; background-color: #efefef ;}
.titlestyle39204{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle39167{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px; background-color: #efefef ;}
.titlestyle39167{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle39168{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px; background-color: #efefef ;}
.titlestyle39168{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.etextstyle39169{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.btextstyle39169{ font-size: 9pt; color: #000000; font-family: 宋体 ;}

.closestyle1059812{ font-size:12px;color:#333333;text-decoration: none ;}

